{
  "base_station_configuration": "Configuratie basiseenheden",
  "base_unit": "Basiseenheid",
  "base_stations": "Basiseenheden",
  "serial_number": "Serienummer",
  "credentials_configured": "Aanmeldingsgegevens geconfigureerd",
  "update_credentials": "Aanmeldingsgegevens bijwerken",
  "set_credentials": "Aanmeldingsgegevens instellen",
  "configure_credentials": "Aanmeldingsgegevens configureren",
  "delete_credentials": "Aanmeldingsgegevens wissen",
  "credentials_dialog_header": "Aanmeldingsgegevens instellen",
  "credentials_dialog_info": "Voer gebruikersnaam en wachtwoord voor de basiseenheid SERIAL_NUMBER in.",
  "credentials_send": "Overzetten"
}
